Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: MySQL error was : Client does not support authentication protocol requested by s  (Read 7576 times)

0 Members and 1 Guest are viewing this topic.

flashwebb

  • Coppermine newbie
  • Offline Offline
  • Posts: 4

Hi
i have 2 coppermine gallery both newest version...

Coppermine 1 is update version 1.4.26
Coppermine 2 is a fresh install version 1.4.26

the problem is that i get this error
MySQL error was : Client does not support authentication protocol requested by server; consider upgrading MySQL client"

i run the update password thing i have read here about this problem..and it work on Coppermine 2..but not on Coppermine 1 (Updated version)

i get the same error on coppermine 1 as above and i run the password thing and now i can only see  "Fatal error :" on the page

if i make a fresh install then it will work...but not if i update it to newest version

www.flashwebb.se/vacation          (coppermine 1)
www.flashwebb.se/datan              (coppermine 2)


Peter
Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47843
  • aka "GauGau"
    • gaugau.de

i run the update password thing
What's an "update password thing"?

Both sites you refered to are down for me, so I have no clue what you're talking about. I can ping flashwebb.se just fine, but the webserver daemon appears to have issues.
Logged
Pages: [1]   Go Up
 

Page created in 0.019 seconds with 19 queries.